<?php
/**
 * 2007-2023 PrestaShop
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/afl-3.0.php
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to http://www.prestashop.com for more information.
 *
 * @author   Anthony Cardinale
 * @copyright   Anthony Cardinale
 * @license   http://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 *  International Registered Trademark & Property of PrestaShop SA
 */
if (!defined('_PS_VERSION_')) {
    exit;
}
// Each page has one video embed code associated
define('VIDEOS_LIST', [
    // Dashboard
    'AdminDashboard' => 'qZtepUgN-VE',
    // Orders
    '/sell/orders/' => '2Mxqwsw-xpA',
    '/sell/orders/id/view' => 'wacO4wbZ_2A',
    '/sell/orders/invoices/' => '2Gl7hbU_7I0',
    '/sell/orders/credit-slips/' => 'gZoXmASaOho',
    '/sell/orders/delivery-slips/' => 'afw1ZvtXQIg',
    'AdminCarts' => 'tOQtLme6NKM',
    '/sell/orders/carts/id/view' => 'BZNj6Nzm46s',
    // Catalog
    '/sell/catalog/products' => 'L7D8jLbRNtA',
    '/sell/catalog/products-vid/' => 'L7D8jLbRNtA', // =
    '/sell/catalog/products/id' => 'hgCiWfYUhQQ',
    '/sell/catalog/products-vid/id/edit' => 'hgCiWfYUhQQ', // =
    '/sell/catalog/categories' => 'YIRz7H12pRM',
    '/sell/catalog/categories/id' => '8ZHJLoRTaNQ',
    '/sell/catalog/categories/new' => '8ZHJLoRTaNQ', // =
    '/sell/catalog/monitoring/' => 'uAIvScCNlbQ',
    'AdminAttributesGroups' => '7VZvbg4_3X8',
    'AdminFeatures' => '7VZvbg4_3X8', // =
    '/sell/catalog/brands/' => 'lBw4YvMxhL4',
    '/sell/catalog/brands/id/view' => 'lBw4YvMxhL4', // =
    '/sell/catalog/brands/id/edit' => 'lBw4YvMxhL4', // =
    '/sell/catalog/brands/new' => 'lBw4YvMxhL4', // =
    '/sell/catalog/brands/addresses/id/edit' => 'lBw4YvMxhL4', // =
    '/sell/catalog/suppliers/' => 'tdrfelhjhec',
    '/sell/catalog/suppliers/id/products' => 'tdrfelhjhec', // =
    '/sell/catalog/suppliers/id/edit' => 'tdrfelhjhec', // =
    '/sell/attachments/' => '_Vujp5vH3NQ',
    '/sell/attachments/new' => '_Vujp5vH3NQ', // =
    'AdminCartRules' => 'P76kqdXXQIQ',
    'AdminSpecificPriceRule' => 'P76kqdXXQIQ', // =
    '/sell/stocks/' => 'cEJor9hRn3c',
    // Customers
    '/sell/customers/' => 'zoniSizFNQY',
    '/sell/customers/id/edit' => 'Q5yzCqFRW1M',
    '/sell/customers/id/view' => 'Q5yzCqFRW1M', // =
    '/sell/addresses/' => 'j3mOSJO-LeM',
    '/sell/addresses/id/edit' => 'j3mOSJO-LeM', // =
    // SAV
    'AdminCustomerThreads' => 'TUU6RpKn6NU',
    '/sell/customer-service/order-messages/' => 'F7cP20dHzTc',
    'AdminReturn' => 'PFOr09wxiko',
    // Stats
    'AdminStats' => '6BLVP38UnFI',
    // Modules
    '/improve/modules/manage' => '5q3Y_FcOsKE',
    '/improve/modules/alerts' => '5q3Y_FcOsKE', // =
    '/improve/modules/updates' => '5q3Y_FcOsKE', // =
    // Design
    '/improve/design/themes/' => 'YgPTgdl45Sk',
    '/improve/design/themes/customize-layouts' => 'YgPTgdl45Sk', // =
    'AdminPsThemeCustoConfiguration' => 'V2Og6DdDWwk',
    'AdminPsThemeCustoAdvanced' => '5IcDRmJiid8',
    '/improve/design/mail_theme/' => 'zD4Rb7vOR18',
    '/improve/design/cms-pages/' => 'wrMOHiXnnzk',
    '/improve/design/cms-pages/id/edit' => 'wrMOHiXnnzk', // =
    '/improve/design/modules/positions/' => 'HZmltxKxKs4',
    'AdminImages' => 'auEmn70BrNs',
    '/modules/link-widget/list' => 'NUdGqOIRR4U',
    // Carrier
    'AdminCarriers' => 'nuMF0JoAfS0',
    'AdminCarrierWizard' => 'nuMF0JoAfS0', // =
    '/improve/shipping/preferences/' => '-2iKe10ADUU',
    // Payment
    '/improve/payment/payment_methods' => 'Zwi8w8sjYyQ',
    '/improve/payment/preferences' => 'g1sibCM_Hzo',
    // International
    '/improve/international/localization/' => 'WP6nTXAIX5I',
    '/improve/international/languages/' => 'WP6nTXAIX5I', // =
    '/improve/international/currencies/' => 'WP6nTXAIX5I', // =
    '/improve/international/geolocation/' => 'WP6nTXAIX5I', // =
    '/improve/international/zones/' => 'nj1agFlLAA8',
    '/improve/international/zones/id/edit' => 'nj1agFlLAA8', // =
    'AdminCountries' => 'nj1agFlLAA8', // =
    'AdminStates' => 'nj1agFlLAA8', // =
    '/improve/international/taxes/' => 'BVYTB5ae1M4',
    '/improve/international/taxes/id/edit' => 'BVYTB5ae1M4', // =
    'AdminTaxRulesGroup' => 'BVYTB5ae1M4', // =
    '/improve/international/translations/settings' => 'PGpdxlGq60U',
    // Settings
    '/configure/shop/preferences/preferences' => '4-TUuHd932M',
    '/configure/shop/maintenance/' => 'SlpPFA-cKKA',
    '/configure/shop/order-preferences/' => 'gFj6T1BoICA',
    'AdminStatuses' => 'gFj6T1BoICA', // =
    '/configure/shop/product-preferences/' => 'SonGKDBUi2Q',
    '/configure/shop/customer-preferences/' => 'YWNt1XhJW74',
    'AdminGroups' => 'YWNt1XhJW74', // =
    'AdminGenders' => 'YWNt1XhJW74', // =
    '/configure/shop/contacts/' => 'IE68-x0YmRA',
    '/configure/shop/contacts/id/edit' => 'IE68-x0YmRA', // =
    'AdminStores' => 'IE68-x0YmRA', // =
    '/configure/shop/seo-urls/' => 'P6Vhyf9pk34',
    '/configure/shop/seo-urls/id/edit' => 'P6Vhyf9pk34', // =
    '/configure/shop/search-engines/' => 'P6Vhyf9pk34', // =
    'AdminSearchConf' => 'HhxRVqV9It0',
    'AdminTags' => 'HhxRVqV9It0', // =
    // Advanced
    '/configure/advanced/system-information/' => '5iJC229zKio',
    '/configure/advanced/performance/' => '0iApfSEkOjI',
    '/configure/advanced/administration/' => '2qJYskUPXNk',
    '/configure/advanced/emails/' => 'aAvlA9xC-rA',
    '/configure/advanced/import/' => 'I8bYQTRe2n8',
    '/configure/advanced/employees/' => 'rw0r2OlYhr0',
    '/configure/advanced/employees/id/edit' => 'rw0r2OlYhr0', // =
    '/configure/advanced/profiles/' => 'rw0r2OlYhr0', // =
    '/configure/advanced/profiles/id/edit' => 'rw0r2OlYhr0', // =
    'AdminAccess' => 'rw0r2OlYhr0', // =
    '/configure/advanced/sql-requests/' => 'uB5Y7UGiwEg',
    '/configure/advanced/backups/' => 'uB5Y7UGiwEg', // =
    '/configure/advanced/logs/' => 'eq3ZjscFBCQ',
    '/configure/advanced/webservice-keys/' => '-UsuM1X6Low',
    '/configure/advanced/webservice-keys/id/edit' => '-UsuM1X6Low', // =
    '/configure/advanced/security/' => 'sNvdbpDj9Ro',
    '/configure/advanced/security/session/employee' => 'sNvdbpDj9Ro', // =
    '/configure/advanced/security/session/customer' => 'sNvdbpDj9Ro', // =
]);

define('NO_VIDEO', 'XXXXX');
